Coaster packages

Ruben Vermeersch lists at
Wed Dec 15 10:12:26 CST 2004

On wo, 2004-12-15 at 15:55 +0100, Michael Vogt wrote:
> On Tue, Dec 14, 2004 at 10:16:19PM +0100, Ruben Vermeersch wrote:
> >   * The build-depends will probably be horrible wrong cause I couldn't
> > use pbuilder (which seems to be broken here on APT auth)
> The auth version of apt has a "--allow-unauthenticated" switch (set
> the apt config option APT::Get::AllowUnauthenticated to true) that may
> help your here.
> bye,
>  Michael 

When setting this in the APT config for pbuilder, it still complains,
this is what I've set:

    Get {
        AllowUnauthenticated "true";

I've put it in /etc/pbuilder/apt/apt.conf, setting APTCONFDIR
in /etc/pbuildrrc to "/etc/pbuilder/apt" (which it uses nicely).

But pbuilder isn't my main concern, my packages build (with some pkg
abuse involved), they just don't work :/


Ruben Vermeersch

More information about the ubuntu-devel mailing list